Subject: Re: bug#78366: 30.1; auth-source-xoauth2-plugin conflicts with multiple Google accounts

From: Robert Pluim <[email-masked]>
Date: Tue, 27 May 2025 12:32:22 +0200

>>>>> On Mon, 26 May 2025 21:11:00 -0700, Xiyue Deng <[email-masked]> said:

    Xiyue> Thanks for applying!  As this can also be considered a regression in
    Xiyue> smtpmail.el, do you think it's OK to install to 30-branch as well?

For it to be a regression there has to be a version in which it worked
previously, which I donʼt think is the case. But as a bugfix I can see
that applying it to emacs-30 makes sense, and I think itʼs
low-risk. Eli?

Robert
--